{% extends "adminlte/index.html" %}


{% block widget_11 %}
<div class="col-lg-6">
<div class="card card-primary">
    <div class="card-header">
    <h5 class="m-0">Formulaire de contact</h5>
    </div>
    <form method="post" onsubmit="return valid_form()">
    <div class="card-body">
    
        {% if envoi %}
        <p>Votre message a bien été envoyé !</p>
        {% endif %}
        
        {% csrf_token %}
        {{ form.as_p }}
        
    </div>
    <div class="card-footer">
        <input type="submit" value="Envoyer" class="btn btn-primary"/>
    </div>
    </form>
</div>
</div>
{% endblock widget_11 %}
